<?
include("setup.inc");
$plati = @file("http://www.plati.ru/asp/pay.asp?id_d=$id_d&view=$view", "r");
$max=count($plati);
$i=0;
while($i <= $max){
$now=$plati[$i];
$srtt=strstr($now,"<!--content-->");
$srtt2=strstr($now,"<form method=POST");
If (10 <= (integer) date("s")){$idag="11681";}
$linne=$plati[$i];
$linne=str_replace("asp", "php", $linne);
$linne=str_replace("<!-- ExAccess code END -->", "<br><br><a href='pay.php?id_d=10553' target='_blank'><img src='http://www.exaccess.ru/images/arrow/blue_up.gif' width='63' height='16' border='0'></a><br><br><br><script language='JavaScript' src='http://dynamic.exaccess.ru/asp/dynamic_script.asp?id_d=11298'></script>", $linne);
$linne=str_replace("php/dynamic_script.php?id_d=30851", "asp/dynamic_script.asp?id_d=10553", $linne);
$linne=str_replace("http://www.exaccess.ru/php/pay.php?id_d=30851", "pay.php?id_d=11298", $linne);
$linne=str_replace("images/", "http://www.plati.ru/images/", $linne);
$linne=str_replace("ru/http://www.plati.ru/images", "ru/images", $linne);
$linne=str_replace("php/small_day_stat.php", "asp/small_day_stat.asp", $linne);
$linne=str_replace("php/small_month_stat.php", "asp/small_month_stat.asp", $linne);
$plati[$i]=$linne;
if($srtt == true){$poz1=$i;}
if($srtt2 == true){$poz2=$i-5;}
if($poz1 == true && $poz2 == true){while($poz1 <= $poz2){
print $plati[$poz1];
$poz1=$poz1+1;}}
$i=$i+1;$srtt="";$srtt2="";}
?>
</table><p align=center><input type=submit ONCLICK='window.location.href="http://www.digiseller.ru/asp/pay_wmz.asp?id_d=<? echo $id_d; ?>&agent=<? echo $idag; ?>&rnd=562851&failpage=http://digiseller.ru"; ' value="Оплатить и получить" name="go"></p><br>
